stages:
  - build
build:
  stage: build
  script:
    - module load R/3.6.1-foss-2015a-bare
    - module load CDO/1.9.8-foss-2015a
    - R CMD build --resave-data .
    - R CMD check --as-cran --no-manual --run-donttest startR_*.tar.gz
    - R -e 'covr::package_coverage()'
